@charset "utf-8";
/* 279 SID/DOE/CHC CSS Document */
.faux_overflow:after {
	clear: both;
	content: "";
	display: block;
	visibility: hidden;
	height: 0;
	}
* html .faux_overflow             { zoom: 1; } /* IE6 */
*:first-child+html .faux_overflow { zoom: 1; } /* IE7 */


/* ========= TUITION CALCULATOR ========= */
/* hide page content #sub_head,.main_image, .main_image + p, */
  .hide {
	display: none;
}
.wrapper_tuition_calculator {
	margin: 0 0 10px 0;
	padding: 0;
	position: relative;
}
.wrapper_tuition_calculator #wf-form-request {
	background: none;
	margin: 0;
	padding: 0;
}
	.wrapper_tuition_calculator .system_message {
		margin: 0 -10px;
	}
	.wrapper_sid .system_message {
		margin: 0;
	}
select {
	padding: 2px;
}
select.large {
	width: 250px;
}
select.larger {
	width: 350px;
}
select.largest {
	width: 450px;
}
.form_field_cta {
	margin: 0 0 10px 0;
}
.form_tuition_calculator .section_title {
	margin: 0 0 10px 0;
}

/* Tuition Results */
.wrapper_tuition_calculator_results, .wrapper_sid {}
	#container-center .wrapper_tuition_calculator_results ul, #container-center .wrapper_sid ul {
		margin: 0;
		padding: 0;
	}
	#container-center .wrapper_tuition_calculator_results ul li, #container-center .wrapper_sid ul li {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	/* List of Actions */
	.actions_bar {		
		display: block;
		
		height: auto;
		margin: -1px 0 0 0;
		padding: 0;
		width: 100%;
		
		border-top: 1px solid #ddd9c7;
	}
		#container-center ul.actions_list {
			float: right;
			margin: 0;
			padding: 0;
			
			background: #ddd9c7;
			
			list-style: none;
		}
		#container-center ul.actions_list li {
			float: left;
			list-style: none;
			margin: 0;
			padding: 8px;
		}
		#container-center ul.actions_list li a {
			display: block;
			float: left;
			margin: 0;
			padding: 8px;
		}
			.actions_list li.action_item.email a {
				background:url(../images/sid/icons/email_solid_olive_16x16.png) 0 0 no-repeat;
			}
			.actions_list li.action_item.print a {
				background:url(../images/sid/icons/printer_olive_shadow_16x16.png) 0 0 no-repeat;
			}
		.actions_list li span {
			border: 0;
			clip: rect(0 0 0 0);
			font-size: 10px;
			height: 1px;
			margin: -1px;
			overflow: hidden;
			padding: 0;
			position: absolute;
			width: 1px;
		}

/* Calculator results */
.tuition_calculator_results {}
	.block_section {
		margin: 10px 0;
		border: 1px solid #dfdbcc;
	}
	.section_header {
		min-height: 14px;
		padding: 5px 10px;
		background: #dfdbcc;
	}
		.header_main {
			color: #818154;
			font-size: 12.5px;
		}
	/* Calculator results: Enrollment Data Points */
	.block_section.enrollment .header_main {
		display: inline-block;
		float: left;
		width: 350px;
	}
	.block_section.enrollment .header_sub {
		color: #999;
		font-size: 11px;
		font-style: italic;
		font-weight: normal;
		
		display: inline-block;
		float: left;
		padding-left: 10px;
	}
	.section_data {
		height: 100%;
	}
	#container-center .list_data_enrollment .list_data_item {
		clear: both;
		float: left;
		margin: 0;
		padding: 0 5px;
		width: 98%;
		border-top: 1px solid #dfdbcc;
	}
		#container-center .list_data_enrollment .list_data_item span {
			display: inline-block;
			margin: 0;
			padding: 5px;
		}
		#container-center .list_data_enrollment .list_data_item .list_data_desc {
			width: 350px;
		}
	/* Calculator results: Campus Listing */
	.block_section.campus {}
	.block_section.campus .section_data {
		padding: 5px;
	}
	#container-center .list_data_campus .list_data_item {
		padding: 0 0 5px 5px;
		clear:none;
	}
	.list_data_campus.campus_narrow {
		clear: left;
		float: left;
		width: 350px;
	}
		.list_data_campus.campus_narrow .list_data_item {
			display: inline-block;
			float: left;
			width: 170px;
			clear: none;
		}
	.list_data_campus.campus_wide {
		clear: both;
		float: left;
		width: 100%;
	}
		.list_data_campus.campus_wide .list_data_item {
			display: inline-block;
			float: left;
			width: 150px;
			clear: none;
		}
	.list_data_state {
		clear: none;
		float: right;
		width: 100px;
	}
		.campus_state_available{
			font-size: 11px;
			
			height: 120px;
			list-style: none;
			overflow:hidden;
			padding: 0 10px;
			width: 100px;
			
			background-color: transparent;
			background-image: url(../images/sid/sprite_states.png);
			background-repeat: no-repeat;
		}
			.campus_state_available.florida {
				background-position: 0 40px;
			}
			.campus_state_available.illinois {
				background-position: -120px 40px;
			}
			.campus_state_available.kansas {
				background-position: -220px 40px;
			}
			.campus_state_available.minnesota {
				background-position: -320px 40px;
			}
			.campus_state_available.michigan {
				background-position: -420px 40px;
			}
			.campus_state_available.northdakota {
				background-position: -520px 40px;
			}			
			.campus_state_available.wisconsin {
				background-position: -620px 40px;
			}
		
	/* Calculator results: Fees Accordion */
	.block_section.accordion {
		border: 0;
	}
	.accordion h5, .accordion h5:hover {
		border: 0;
		border-bottom: 1px solid #ccc7b6;
		display: block;
		font-size: 12px;
		margin: 1px 0 0 0;
		padding: 5px 5px 5px 10px;
	}
		.wrapper_sid_school .accordion h5:hover {
			padding-left: 8px;
		}
	.accordion h5 {
		color: #818154;
		position: relative;
		background: #dfdbcc;
	}
	.icon_collapse_expand {
		display: inline-block;
		position: absolute;
		right: 5px;
		top: 5px;
	}
	div.tabs div.ui-accordion-content p{
		padding: 2px 6px !important;
	}

	/* Calculator results: Next Steps */
	.block_section.next_steps {}
	.block_section.next_steps .section_data {
		padding: 10px;
	}
	#container-center .list_data_next_steps .list_data_item {
		float: left;
		margin: 0 0 0 11px;
		width: 145px;
	}
	#container-center .list_data_next_steps .list_data_item:first-child {
		margin-left: 0;
	}
		.list_data_next_steps .list_data_item_details {}
		.list_data_next_steps .list_data_item_header {
			background: #818154;
			border-bottom: 2px solid #67652f;
			color: #d4db91;
			font-size: 12.5px;
			padding: 10px;
			position: relative;
		}
		#container-center .list_data_next_steps .list_data_item_details p {
			border: 1px solid #dfdbcc;
			border-top: 0;
			height: 30px;
			margin: 0;
			padding: 10px !important;
		}
			.cutoff_cornertop_olive {
				background: #818154;
				position: relative;
			}
			.cutoff_cornertop_olive:after {
				border-right: 20px solid transparent;
				border-bottom: 20px solid #818154;
				border: 0;
				content: "";
				display: block;
				height: 0;
				overflow:hidden;
				position: absolute;
				right: 0;
				top: 0;
				width: 0;
			}
			.cutoff_cornertop_olive:before {
				background: #ffffff;
				border: 0;
				content: "";
				display: block;
				height: 20px;
				overflow: hidden;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}

			/* Calculator Results: SID */
			.wrapper_sid {}
				.wrapper_sid.tuition_calculator_results .section_data {
					border: 1px solid #dfdbcc;
				}
				.wrapper_sid .section_data {
					padding: 5px;
				}
				.wrapper_sid .section_header {
					height: auto;
					background: #d2d6be;
				}
				.wrapper_sid .header_main {
					font-variant: small-caps;
					text-transform: uppercase;
				}
				#container-center .list_data_sid {}
				#container-center .list_data_sid .list_data_item {
					clear: both;
					float: left;
					margin: 0 0 10px 0;
					width: 100%;
				}
				.list_data_sid .data_header {
					font-size: 12.5px;
					margin: 0 -5px 5px -5px;
					padding: 5px;
					background: #efede4;
				}
				.list_data_sid .list_data_item_details {
					font-size: 12px;
					padding: 5px;
				}
					.list_data_sid .list_meta_sid {}
						.list_meta_sid li {
							display: inline-block;
							float: left;
						}
					#container-center .sid_school_listing .list_meta_sid.outcome li {
						margin-left: 0;
						width: 47%;
					}
					#container-center .sid_school_listing .list_meta_sid.outcome li:first-child {
						margin-left: 0;
					}
						.wrapper_sid.tuition_calculator_results .list_meta_sid_desc {
							line-height: 18px;
							display: inline-block;
							width: 200px;
						}
						.wrapper_sid.tuition_calculator_results .list_meta_sid_meta {
							display: inline-block;
							width: auto;
						}
					
				.list_data_item.soc .list_meta_sid li {
					clear: none;
					display: inline-block;
					float: left;
					width: 100%;
				}
				.list_data_item.soc .list_meta_sid_desc.soc_code {
					width: 85px;
				}
				.list_data_item.soc .list_meta_sid_desc.soc_job {
					width: 160px;
				}
/* SID State and School Listing */
.wrapper_sid_school {
	position: relative;
}
.wrapper_sid_school .wrapper_sid {
	height: auto;
	position: relative;
}
.wrapper_sid_school .wrapper_sid.sid_school_listing {}
.wrapper_sid_school .accordion .custom-accordion-style .pane {
	padding: 0;
	width: 800px;
}
.block_section.degree, .wrapper_sid .block_section {
	border: 0;
	margin: 0;
}
.sid_school_listing .section_data {
	background: #fff;
}
.block_section.degree.bachelors {}
.block_section.degree.associates {
	margin: 10px 0 0 0;
}
.block_section.degree.diploma {}
.block_section.degree.certificate {}
.block_section.degree .section_header {
	padding: 5px 10px 2px 10px;
}
.block_section.degree .header_main {
	line-height: 24px;
	float: left;
}
.block_section.degree .view_details {
	float: right;
}
	#container-center .sid_school_listing .list_meta_sid_desc {
		display: inline-block;
		width: 250px;
	}
	#container-center .sid_school_listing .list_data_item.finaid {
		clear: none;
		float: left;
		width: 49.5%;
	}
	#container-center .sid_school_listing .list_data_item.fees {
		clear: none;
		float: right;
		width: 49.5%;
	}
	#container-center .sid_school_listing .list_data_item.soc .list_meta_sid li {
		width: 100%;
	}
	#container-center .sid_school_listing .list_data_item.soc .list_meta_sid_desc.soc_code {
		clear: none;
		display: inline-block;
		float: left;
		width: 85px;
	}
	#container-center .sid_school_listing .list_data_item.soc .list_meta_sid_desc.soc_job {
		clear: none;
		display: inline-block;
		float: left;
	}

/* Icons, Tooltips */
.icon_12x12 {
	height: 12px;
	width: 12px;
}
.icon_16x16 {
	height: 16px;
	width: 16px;
}
.trigger_tooltip, .trigger_tooltip_text {
	display:inline-block;
}
.dynamic_tooltip {
	display: none;
	max-width: 250px;
	min-width: 175px;
	z-index: 9997;
}
	.dynamic_tooltip:before {
		border-top: 10px solid transparent;
		border-bottom: 10px solid transparent; 
		border-right: 10px solid #004054;
		content: "";
		display: block;
		height: 0;
		left: 0;
		overflow:hidden;
		position: absolute;
		top: 15%;
		width: 0;
		z-index: 9999;
	}
	.dynamic_tooltip_content, .tooltip {
		font-weight: normal;
		background: #004054;
		border: 0;
		color: #ffffff;
		display: block;
		margin: 0 0 0 10px;
		padding: 16px;
		z-index: 9998;
	}
	.dynamic_tooltip h4 {
		font-size: 14px;
		margin: 0 0 10px 0;
	}
	#container-center .dynamic_tooltip p, .tuition_calculator_results_email .section_data .dynamic_tooltip p {
		font-size: 12px;
		font-weight: normal;
		margin: 0;
		padding: 0;
	}
	.trigger_tooltip_text, .tooltip_title {
		border-bottom: 1px dotted #ddd9c7;
		display: inline-block;
	}

/* Tuition Calculator Results: Email Your Results */
#simplemodal-container.modal_email_results {
	height: auto !important;
	width: 480px !important;
	background: none;
}
 
#simplemodal-container.modal_email_results a.modalCloseImg {
       top: 0;

}
#simplemodal-container.modal_email_results .simplemodal-data {
	padding: 0;
}
#simplemodal-container a.modalCloseImg {
	padding: 0;
	top: 0px;
}
.tuition_calculator_results_email {
	display: none;
	width: 480px;
}
	.tuition_calculator_results_email #wf-form-request {
		margin: 0;
		padding: 0;
		background: #f1efe4 url(../images/cleanpaper_squaretile.png) 0 0 repeat;
	}
	.tuition_calculator_results_email .section_header {
		padding: 10px 15px;
		background: #ddd9c7;
	}
	.tuition_calculator_results_email .header_main {
		color: #67652f;
		font-size: 16px;
		font-weight: 700;
		font-variant: small-caps;
		text-transform: uppercase;
	}
	.tuition_calculator_results_email .section_data {
		padding: 10px 15px;
	}
		.tuition_calculator_results_email .section_data p {
			margin: 10px 0;
		}
	.tuition_calculator_results_email .faux_label {
		line-height: 24px;
		display: inline-block;
		float: left;
		width: 80px;
	}
	.tuition_calculator_results_email #wf-form-request .label-fade-out .field_largest {
		width: 350px;
	}
	.tuition_calculator_results_email .field {
		float: left;
	}
		.form_field_group {
			clear: both;
			float: left;
		}
		input, textarea, div.textarea, select, optgroup, option {
			font: normal normal normal 12.5px/18px "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", Verdana, Tahoma, sans-serif;
		}
		div.textarea , textarea.textarea{
			*color: #999;
			
			height: 120px;
			margin: 0;
			padding: 0 5px;
			overflow-x: hidden;
			overflow-y: auto;
			
			border: 1px solid #9c9a8d;
			background: #fff;
		}
			div.textarea p, textarea.textarea {
				margin: 0;
				padding: 0;
			}
		
		.tuition_calculator_results_email input.checkbox {
			display: inline-block;
		}
			.tuition_calculator_results_email .radio_checkbox_options label, .tuition_calculator_results_email .radio_checkbox_options span  {
				font-size: 12px;
				display: inline-block;
			}
		.tuition_calculator_results_email .captcha, .tuition_calculator_results_email .form_field_cta{
			clear: both;
			float: left;
			margin: 10px 0 10px 100px;
		}
		.tuition_calculator_results_email .system_message {
			display: none;
			margin: 0;
		}
			.cutoff_cornertop_modal {
				background: #ddd9c7;
				position: relative;
			}
			.cutoff_cornertop_modal:after {
				border-right: 30px solid transparent;
				border-bottom: 30px solid #ddd9c7;
				content: "";
				display: block;
				height: 0;
				overflow:hidden;
				position: absolute;
				right: 0;
				top: 0;
				width: 0;
			}
			.cutoff_cornertop_modal:before {
				background: rgba(0,0,0,0.7);
				content: "";
				display: block;
				height: 30px;
				overflow: hidden;
				position: absolute;
				right: 0;
				top: 0;
				width: 30px;
			}
			.cutoff_cornertop_cream {
				background: #ddd9c7;
				position: relative;
			}
			.cutoff_cornertop_cream:after {
				border-right: 20px solid transparent;
				border-bottom: 20px solid #ddd9c7;
				content: "";
				display: block;
				height: 0;
				overflow:hidden;
				position: absolute;
				right: 0;
				top: 0;
				width: 0;
			}
			.cutoff_cornertop_cream:before {
				background: #ffffff;
				content: "";
				display: block;
				height: 20px;
				overflow: hidden;
				position: absolute;
				right: 0;
				top: 0;
				width: 20px;
			}


/* Primary Buttons */
a.button { text-decoration: none; }
input.button, button.button {
	/* removing default beveled look of <buttons> and submit buttons */
	border: 0;
}
a.button_submit, input.button_submit, button.button_submit {
	background: transparent url(../app/images/button_sprite_large.png) 100% 32% no-repeat;
	color: #ffffff;
	font-size: 16px;
	height: 34px;
	line-height: 30px;
	min-width: 200px;
	max-width: 300px;
	text-decoration: none;
	width: auto;
}
a.button_submit.button_disabled, input.button_submit.button_disabled, button.button_submit.button_disabled {
	background-position: 100% 0;
}
a.button_submit:hover, input.button_submit:hover, button.button_submit:hover {
	background-position: 100% 65%;
}
a.button_submit:focus, input.button_submit:focus, button.button_submit:focus, a.button_submit:active, input.button_submit:active, button.button_submit:active {
background-position: 100% 97%;
}
#container-center a.button, input.button, button.button, a.button_print {
	clear: left;
	cursor: pointer;
	display: block;
	float: left;
	font-variant: small-caps;
	margin: 0;
	text-decoration: none;
	text-shadow: 0 2px 1px rgba(0,0,0,.25);
	text-transform: uppercase;
}
#container-center a.button_next, input.button_next, button.button_next  {
	background: transparent  url(../app/images/button_sprite_wide.png) 100% 0 no-repeat;
	font-size: 12px;
	height: 30px;
	text-decoration: none;
	width: auto;
}
#container-center a.button {
	line-height: 24px;
	padding: 0 16px 0 8px;
}
input.button {
	padding: 2px 16px 8px 6px;
}
button.button {
	line-height: 22px;
	padding: 0 16px 8px 6px;
}
#container-center a.button.button_disabled, input.button.button_disabled, button.button.button_disabled,
#container-center .block_section.degree .view_details a.button {
	color: #888888;
	text-decoration: none;
	text-shadow: 0 2px 1px rgba(206,206,206,.25);
}
#container-center a.button_next.button_enabled, input.button_next.button_enabled, button.button_next.button_enabled,
#container-center .block_section.degree:hover .view_details a.button {
	color: #fff;
	background-position: 100% 33%;
	text-decoration: none;
}
#container-center a.button_next:hover, input.button_next:hover, button.button_next:hover, 
#container-center a.button_hover, input.button_hover, button.button_hover,
#container-center .block_section.degree:hover .view_details a.button:hover {
	background-position: 100% 67%;
	text-decoration: none;
}
#container-center a.button_next:focus, input.button_next:focus, button.button_next:focus,
#container-center a.button_next:active, input.button_next:active, button.button_next:active,
#container-center .block_section.degree:hover .view_details a.button:focus,
#container-center .block_section.degree:hover .view_details a.button:active {
	background-position: 100% 100%;
	color: #eeeeee;
	text-decoration: none;
}
#container-center a.button_enabled, input.button_enabled, button.button_enabled, 
#container-center a.button:hover, input.button:hover, button.button:hover, 
#container-center a.button_hover, input.button_hover, button.button_hover {
	color: #ffffff;
	text-decoration: none;
}
.block_section.degree:hover .view_details a.button {
}

/* System Messages */
.system_message {
	background-position: 8px 12px;
	background-repeat: no-repeat;
	clear: both;
	color: #ffffff;
	margin: 0 -10px 16px;
	min-height: 40px;
	padding: 10px 10px 10px 50px;
}
	.message_information {
		background-color: #004054; /* light blue #a1cedc */
		background-image: url(../app/images/info_white_shadow_32x32.png);
	}
	.message_success {
		background-color: #004712;
		background-image: url(../app/images/checkmark_white_shadow_32x32.png);
	}
	.message_error {
		background-color: #a93512;
		background-image: url(../app/images/exclamation_white_shadow_32x32.png);
	}
	.message_warning {
		background-color: #c2510f;
		background-image: url(../app/images/exclamation_white_shadow_32x32.png);
	}
	.system_message h3 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	.system_message p {
		padding-right: 20px;
	}
	
	
#container-center .wrapper_tuition_calculator_results ul li, #container-center .wrapper_sid ul li {
	clear: both;
	list-style: none;
	margin: 0;
	padding: 0;
}

#container-center ul.actions_list li {
	clear: none;
	float: left;
	list-style: none;
	margin: 0;
	padding: 8px;
}

#container-center .list_data_next_steps .list_data_item {
	clear: none;
	float: left;
	margin: 0 0 0 11px;
	width: 145px;
}


.list_data_next_steps .list_data_item_details {
	width: inherit;
}


.wrapper_sid.tuition_calculator_results {
	margin: 0 auto;
	width: 480px;
}


.tuitcalc-query {
	border: 0;
	padding: 0;
}


	.dynamic_tooltip_content{
		font-weight: normal;
	}
	#container-center .dynamic_tooltip_content a {
		color: #fff;
		text-decoration: underline;
	}
	
	
	.list_meta_sid.fees .numeric {
		float: left;
		display: inline-block;
		margin: 0 5px 0 0;
		padding: 2px;
		width: 60px;
	}
	.list_meta_sid.fees .go-btn {
		clear: none;
		display: inline-block;
		float: left;
	}	